#sister-pub-bar .inner {
    width: 1062px;
}

#header-ad img {
    margin-top: 0;
}

body.video-black #search {
    margin-top:27px;
}

body.login #content .login-col2 .form-holder {
    width: 320px;
}

/*ipad fixes*/


@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
    #sister-pub-bar,
    #footer-wrapper,
    #bottom-anchor-wrapper,
    #bottom-anchor,
    #slide-area,
    body.login #footer {
        width: 1062px;

    }
#header-bottom #call-to-actions {margin-top:0;}
#header-bottom #call-to-actions .call-to-action.first {margin-bottom:2px;}
#search-text input {width:175px;}
#search-box {height:25px;}
    #header,
    #wrapper {
        width: 1060px;
    }

    #global-menu {
        width: 1000px;
    }
    #header-bottom {
        width: 1010px;
    }

    #content {
        margin: 0 auto;
    }

    #bottom-anchor #toggle {
        display: none;
    }

    #header,
    #header-bottom,
    #wrapper {
        margin: 0;
    }

    #footer-content-left {
        margin-left: 20px;
    }

    #hidden-1 {
        margin-left: 30px;
    }
    #hidden-2 {
        margin-left: 133px;
    }
    #hidden-3 {
        margin-left: 236px;
    }
    #hidden-4 {
        margin-left: 339px;
    }
    #hidden-5 {
        margin-left: 442px;
    }

}